[<text>
<title>a. schulman &lt;ashl.o&gt; sets special dividend</title>
<dateline>    akron, ohio, oct 19 - </dateline>a. schulman inc said its board
declared a special dividend of 10 cents per share, payable
november 23 to holders of record november 9.
    the company also said its board authorized the spending of
15 mln dlrs for a new warehouse and plant in west germany
adjacent to its present location there.
    it said the board also authorized the spending of 1,700,000
dlrs to provide additional warehouse, laboratory and office
space at its belgian facility.
 reuter
</text>]